from django.db import models
from django.conf import settings




class Branch(models.Model):
    location = models.CharField(max_length=20)
    manager = models.OneToOneField(
        'Employee',
        related_name="manager_branch",
        on_delete=models.SET_NULL,
        blank = True, 
        null = True
    )
 
